help=false;
skipping=false;
loadresource("data\\10\\13\\pen.png","am1_pen",1000);
loadresource("data\\10\\13\\obg.png","obg",1000);
loadresource("data\\10\\13\\steni.png","am1_walls",1002);
loadresource("data\\10\\13\\bg_m.jpg","am1_bg",1003);	
loadresource("data\\0\\0\\arrow_anim1.png","arrow11");
 -- ("mini2");	


-- DrawClosedPlushes();

CreateMiniOutfit();
addstaticobjecttogame(1016,"am1_pen",512,311,"");
SetCustomCursor(1016);
addstaticobjecttogame(1004,"obg",0,0,"");
addstaticobjecttogame(1003,"am1_walls",0,0,"");
addactivobjecttogame(1005,"am1_bg",0,0,"","",0,0,0,0,1024,768);



add_animation(NewId("arrow4"));
add_animation_frame(obj.arrow4.id,"arrow11",462,660,0,60,60,60,0.1);
 -- AddFrameFunc(obj.arrow4.id,"arrow1")
add_animation_frame(obj.arrow4.id,"arrow11",462,660,63,60,60,60,0.1);
add_animation_frame(obj.arrow4.id,"arrow11",462,660,126,60,60,60,0.1);
add_animation_frame(obj.arrow4.id,"arrow11",462,660,63,60,60,60,0.1);	
speciale_action(2,obj.arrow4.id);	


add_animation(NewId("arrow3"));
add_animation_frame(obj.arrow3.id,"arrow11",470,180,0,60,60,60,0.1);
-- AddFrameFunc(obj.arrow3.id,"arrow1")
add_animation_frame(obj.arrow3.id,"arrow11",470,180,63,60,60,60,0.1);
add_animation_frame(obj.arrow3.id,"arrow11",470,180,126,60,60,60,0.1);
add_animation_frame(obj.arrow3.id,"arrow11",470,180,63,60,60,60,0.1);				
speciale_action(2,obj.arrow3.id);	
SetCursorPos(519,724)


OpenPlushes();